From 3597dfbb9e33ab955d259df876d72a99dc817d2a Mon Sep 17 00:00:00 2001
From: liuyg <376836862@qq.com>
Date: Mon, 28 Jun 2021 14:54:51 +0800
Subject: [PATCH] Merge branch 'master' of http://192.168.0.105:10010/r/pyhmap

---
 widgets/BOXTailoring/css/style.css |   61 ++++++++++++++++++++++++++++++
 1 files changed, 61 insertions(+), 0 deletions(-)

diff --git a/widgets/BOXTailoring/css/style.css b/widgets/BOXTailoring/css/style.css
new file mode 100644
index 0000000..2c2de0d
--- /dev/null
+++ b/widgets/BOXTailoring/css/style.css
@@ -0,0 +1,61 @@
+.jimu-widget-BOXTailoring {
+  position: fixed !important;
+  top: 72px !important;
+  right: 388px !important;
+  width: 200px !important;
+  height: 300px !important;
+  background-color: rgb(255, 255, 255);
+  font-size: 14px;
+  color: rgb(0, 0, 0);
+  z-index: 12 !important;
+  border-radius: 10px;
+  display: none;
+  box-shadow: 0 0 8px #fff;
+  padding: 0px 5px !important;
+}
+
+.jimu-widget-BOXTailoring .closeOUR {
+  position: absolute;
+  right: 5px;
+  top: 5px;
+  font-size: 18px;
+  cursor: pointer;
+}
+
+.jimu-widget-BOXTailoring .closeOUR:hover {
+  color: red;
+}
+
+.jimu-widget-BOXTailoring button{
+  line-height: 30px;
+  /* width: 80px; */
+  height: 30px;
+  font-size: 14px;
+  border-radius: 5px;
+  box-shadow: 2px 2px 15px -5px #378ef1;
+  border: 1px solid transparent;
+  background-color: #fff;
+  padding: 0 8px;
+}
+
+.jimu-widget-BOXTailoring button:hover {
+  box-shadow: 2px 2px 25px -5px #1679eb;
+}
+
+.jimu-widget-BOXTailoring #lengthBOXTailoring
+,.jimu-widget-BOXTailoring #widthBOXTailoring
+,.jimu-widget-BOXTailoring #heightBOXTailoring
+,.jimu-widget-BOXTailoring #rotateBOXTailoring{
+  width: 180px;
+}
+
+.jimu-widget-BOXTailoring #toolbarBOXTailoring {
+  width: 100%;
+  height: calc(100% - 30px);
+  margin-top: 20px;
+  /* border: 1px solid sandybrown; */
+  display: flex;
+  align-items: center;
+  flex-direction: column;
+  justify-content: space-around;
+}

--
Gitblit v1.9.3